/********************************************************
   Systems By: @suspraize
   Systems created for Loled Furniture
   YOU ARE NOT PERMITTED TO USE THESE SYSTEMS WITHOUT LEGAL AUTHORIZATION
   IF YOU USE THESE SYSTEMS IN ANY OTHER Add-On YOU WILL TAKE STRIKE
********************************************************/

{"format_version":"1.10.0","animation_controllers":{"controller.animation.shelby.gt.500.gear.sound":{"states":{"default":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"gear2":"query.variant == 2"}]},"gear2":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"gear3":"query.variant == 3"}]},"gear3":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"gear4":"query.variant == 4"}]},"gear4":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"gear5":"query.variant == 5"}]},"gear5":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"gear6":"query.variant == 6"}]},"gear6":{"sound_effects":[{"effect":"gear_sound"}],"transitions":[{"default":"query.variant == 1"}]}}}}}